﻿.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}

.cpln-redirect-box {
	padding: 20px;
	background-color: #f2f2f2;
	margin: 20px 0;
}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.header_left{float:left;width:50%;margin-top:18px;}
.header_left,.header_right{width:100%;margin:0;}

ul.blogs li.last {
	border:0;
}

ul.logo-list li.last {
	border-bottom:0;
}

ul.logo-list-1 li.last {
    border-bottom: none;
}

.bg-green.last {
	border:0;
}

.last {
	border:0;
}

.bg-green-light.last {
	border-right:0;
}


.footer-info {
float: right;
width: 260px;
margin: 0 ;
padding: 0 0 10px 0;
}


.footer-info a {
color:#fff;
}


.footer-info p {
margin:0;
padding:0;
line-height:18px;
}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.cf:before, .cf:after {content:""; display:table;}

.cf:after {clear:both;}


.header_form {
	font-family: Raleway;
	font-weight: 800;
	font-size: 24px
}
.product-bottom .brand-name{font-family:Arapey-Italic;margin:0 0 6px;padding:0;color:#535353;font-size:20px}
#videogallery .videogallery-title{font-size:2em;display:inline-block;font-weight:700;border-bottom:2px solid #E2017B;padding-top:2px;padding-bottom:5px;margin:0 0 10px;color:#333}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}
.text-xs-left{text-align:left!important}
.mb3{margin-bottom:2rem}
